
/* YOLO PRELOADED INVISIBLE IMAGES WINDLE! */
div#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}

#content {
	width: 100px;
	margin-left: auto;
	margin-right: auto;
}
#windleHeader {
	width: 100%;
	display: block;
	margin: 0;
	text-align: center;
	/* background-image: url(Images/baneBackDark.jpg); */
	padding-top: 5px;
	padding-bottom: 0px;
	margin-left: auto;
	position: inherit;
	margin-right: auto;
	top: -8px;
}
div.form {
	width: 100%;
	background-color: #0061b2;
	margin-left: auto;
	margin-right: auto;
	display:block;
	background-image: url('img/orange.jpg');
	background-color: #ffa202;
	margin-top: 20px;
	padding-top: 20px;
}

#windleRed {
	width: 100%;
	display: block;
	margin: 0;
	text-align: center;
	/* background-image: url(Images/baneBackDark.jpg); */
	padding-top: 5px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	top: -8px;
	text-align: center;
}

body{
	margin: 0 0 0 0;
	background-image:url('img/Noise_Grey2.jpg');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center; 
	 font-family: Arial, serif;
	 font-size: 1em;
	 color: black;
	 letter-spacing: .1em;
	 text-shadow: 0px 0px 1px gray;
	 vertical-align: top;

}
table {
	border: 0px;
	margin: 0 0 0 0 ;
	border-collapse: collapse;
}
td {
	 padding:0;
	 font-family: Arial, serif;
	 font-size: 1em;
	 color: black;
	 letter-spacing: .1em;
	 text-shadow: 1px 1px 1px gray;
	 vertical-align: top;
}
h1 {
	font-family: Arial, sans-serif;
}

a {
	color: #b5000f;
	font-weight: bold;
}
a:hover{
	color: #0061b2;
}

